/****************************************************************
   Name:		Styles.css
   Description: Style sheet used for the web application in 
				regular mode.

   Remarks:		The 'Important' attribute previously used for Mozilla browsers is 
				no longer necessary with xhtml docs as both IE and Mozilla browsers
				will render the page in Standards (or Almost Standards) mode.
				The attributes previously defined as 'important' are now defined as
				the main style attributes.
****************************************************************/

@import url("Menu-Regular.css");
@import url("BOIE.css");
@import url("Styles-Reports.css");

/* Page Layout */

.TabMenu {
    padding-bottom: 10px;
}

.LeftColumn {
    width: 200px;
    float: left;
    padding: 0px;
    padding-left: 0px;
}

.MainColumn {
    float: right;
    padding: 5px;
    width: 735px;
    height: 100%;
    display: inline;
}

.Footer {
    clear: both;
    padding-top: 10px;
}

.Separator {
    height: 10px;
}

.BigSeparator {
    height: 50px;
}

.ParlHeader {
    margin-bottom: 0px;
    width: 769px;
    height: 60px;
}

.ParlHeaderRight {
    text-align: left;
    position: absolute;
    top: 88px;
    left: 212px;
    vertical-align: bottom;
}

.ParlHeaderChamberBusLabel {
    position: absolute;
    top: 88px;
    vertical-align: bottom;
}

.PageTitle {
    font-size: 125%;
    font-weight: bold;
    text-align: center;
    width: 558px;
    height: 25px;
    padding-left: 5px;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #2e7345;
}

.SubPageLinks {
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 6px;
    border-bottom: solid 1px #d0d0d0;
}

.PageSection {
    font-size: 95%;
    font-weight: bold;
    padding-top: 3px;
    height: 20px;
    color: #395260;
    padding-left: 10px;
    padding-bottom: -2px;
}

.DisplayBoxTitle {
    font-size: 95%;
    font-weight: bold;
    padding-top: 3px;
    height: 20px;
    color: #395260;
    padding-left: 10px;
    padding-bottom: -2px;
    border-top: #597280 1px solid;
    border-left: #597280 1px solid;
    border-right: #597280 1px solid;
    border-bottom: #597280 1px solid;
    background-color: #d9e5cc;
}

.DisplayBoxTitleCentered {
    text-align: center;
    font-size: 95%;
    font-weight: bold;
    padding-top: 3px;
    height: 20px;
    color: #395260;
    padding-left: 0px;
    padding-bottom: -2px;
    border-top: #597280 1px solid;
    border-left: #597280 1px solid;
    border-right: #597280 1px solid;
    border-bottom: #597280 1px solid;
    background-color: #d9e5cc;
}

.DisplayBoxContent {
    font-size: 95%;
    font-weight: normal;
    background-color: #ffffff;
    color: #000000;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-left: #597280 1px solid;
    border-right: #597280 1px solid;
    border-bottom: #597280 1px solid;
}

.DisplayBoxContentCentered {
    text-align: center;
    font-size: 95%;
    font-weight: normal;
    background-color: #ffffff;
    color: #000000;
    padding-left: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-left: #597280 1px solid;
    border-right: #597280 1px solid;
    border-bottom: #597280 1px solid;
}

.DisplayBoxItemVertical {
    padding-top: 2px;
    padding-bottom: 2px;
}

.DisplayBoxItemVerticalSelected {
    background-color: #eaefea;
    padding-top: 2px;
    padding-bottom: 2px;
}

.DisplayBoxItemMessage {
    font-style: italic;
    padding-top: 2px;
    padding-bottom: 2px;
}

.CustomMessages {
    padding-left: 6px;
}

.CustomMessage {
    color: #303030;
    padding-bottom: 3px;
}

.CustomMessageDate {
    font-size: 80%;
    color: #2E7345;
}

.msgBold {
    font-weight: bold;
}

.msgItalic {
    font-style: italic;
}

.SiteMapItem {
    border-top: solid 1px #c0c0c0;
    font-weight: bold;
    padding-bottom: 6px;
    padding-top: 6px;
    margin-left: 36px;
    width: 460px;
}

.SiteMapSubItem {
    padding-bottom: 6px;
    padding-top: 0px;
    margin-left: 48px;
    width: 460px;
}

.SiteMapSubSubItem {
    padding-bottom: 6px;
    padding-top: 0px;
    margin-left: 70px;
    width: 460px;
}

.SiteMapFooter {
    border-top: solid 1px #c0c0c0;
    border-bottom: solid 1px #c0c0c0;
    font-weight: bold;
    padding-bottom: 6px;
    padding-top: 6px;
    margin-left: 36px;
    width: 460px;
}

.SiteFooter {
    font-size: small;
    text-align: right;
    height: 20px;
    padding-top: 3px;
    border-top: #000000 1px dotted;
    clear: both;
}

.ClearFooter {
    clear: both;
    height: 1px;
}


.RightColumn {
    width: 132px;
    float: right;
}

.indexEntry {
    padding-left: 36px;
    font-weight: bold;
}

.indexBreadcrumbsIndexLink {
    display: inline;
}

.indexBreadcrumbsIndexLinkSelected {
    display: inline;
    padding-top: 0px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 2px;
    background-image: url('../images/Menu/menuIndicatorArrow.gif');
    background-repeat: no-repeat;
    background-position: left top;
}

.Strong {
    font-weight: bold;
}

.FaqQuestionList LI {
    padding-bottom: 10px;
}

.UserGuideLink {
    font-style: italic;
}

.WebsiteChangesDisclaimer {
    color: #ff0000;
}

.pageTitle {
    font-size: 125%;
    font-weight: bold;
    display: block;
    padding-bottom: 1em;
    padding-top: 2.5em;
}

#tt {
    position: absolute;
    display: block;
    text-align: left;
}

#tttop {
    display: block;
    height: 20px;
    margin-left: 20px;
    overflow: hidden;
}

#ttcont {
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background-color: #ffa;
    color: black;
    border: solid thin black;
}

#ttbot {
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}

.BudgetTable {
    border-color: rgb(184,178,170);
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    width: 99%;
    margin-bottom: 10px;
}

    .BudgetTable td, .BudgetTable th {
        padding: 0.3em;
    }

        .BudgetTable td + td {
            border-left: solid rgb(184,178,170) 1px;
            text-align: right;
        }


    .BudgetTable th {
        background-color: rgb(230,225,213);
        text-align: center;
    }

    .BudgetTable .MainCategoryRow {
        background: url( ../Images/LineBG.jpg) top repeat-x;
    }

    .BudgetTable .MainCategory {
        font-weight: bold;
        display: block;
        padding-left: 0.5em;
    }

    .BudgetTable .SubCategory {
        padding-left: 2em;
        display: block;
    }

    .BudgetTable .SubCategoryRow {
        background: url( ../Images/LineG.gif) top repeat-x;
    }

    .BudgetTable .TotalRow {
        font-weight: bold;
        background: url( ../Images/LineBG.jpg) top repeat-x;
        text-align: right;
    }

.InfoTable {
    border-collapse: collapse;
    border-bottom-style: solid;
    border-bottom-color: rgb(184,178,170);
    border-bottom-width: 1px;
    width: 99%;
    margin-bottom: 10px;
    margin-top: 10px;
}


    .InfoTable th {
        border-bottom: solid 1px rgb(184,178,170);
        background-color: rgb(230,225,213);
        text-align: center;
        visibility: visible;
        font-weight: bold;
        padding-bottom: 8px;
    }

.TL {
    background: url( ../Images/LeftCorner.jpg ) top left no-repeat;
    width: 8px;
    height: 8px;
}

.TR {
    background: url( ../Images/RightCorner.jpg ) top right no-repeat;
    width: 8px;
    height: 8px;
}

.TM {
    background: url( ../Images/TopBorder.jpg ) top repeat-x;
    height: 2px;
}

.BL {
    background: url( ../Images/Border.jpg) left repeat-y;
    background-color: rgb(230,225,213);
    border-bottom: solid 1px rgb(184,178,170);
}

.BR {
    background: url( ../Images/Border.jpg) right repeat-y;
    background-color: rgb(230,225,213);
    border-bottom: solid 1px rgb(184,178,170);
}

.BL2 {
    background: url( ../Images/Border.jpg) left repeat-y;
}

.BR2 {
    background: url( ../Images/Border.jpg) right repeat-y;
}

.MemberFirstRow {
    font-weight: bold;
}

.InfoTable td {
    text-align: center;
        padding: 0.3em;
}

#MSTable {
    border-collapse: collapse;
    border-color: rgb(184,178,170);
    border-width: 2px;
    border-style: solid;
    width: 99%;
    text-align: left;
    margin-top: 5px;
}

    #MSTable th {
        text-align: left;
        padding: 0.3em;
    }

    #MSTable .MSHeaderRow {
        background-color: rgb(230,225,213);
        font-weight: bold;
        border-bottom: 2px solid rgb(184,178,170);
        text-align: center;
    }

    #MSTable .odd {
        background-color: rgb(241,238,231);
    }

        #MSTable .odd td {
            border-bottom: 1px solid rgb(184,178,170);
        padding: 0.3em;
        }

    #MSTable .even td {
        border-bottom: 1px solid rgb(184,178,170);
        padding: 0.3em;
    }

    #MSTable .sortheader {
        color: Black;
        text-decoration: none;
    }

    #MSTable a img {
        border: 0;
    }

.mpName {
    font-weight: bold;
    font-size: 110%;
}

.statusText {
    font-size: 80%;
}

.PrinToPDFIcon {
    float: right;
}

.MembersContent {
    height: 365px;
    width: 710px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.ExplanatoryNotesOverlay {
    position: absolute;
    display: none;
    text-align: left;
    /*font: 80% Verdana, Arial, Helvetica, sans-serif;*/
    width: 400px;
    padding: 2px 12px 3px 7px;
    margin: 0px 0px 0px 10px;
    background-color: #ffa;
    color: black;
    border: solid thin black;
}

.PrintReportPDF {
    text-align: right;
    font-weight: bold;
}

.MPListHeaderText {
    cursor: pointer;
}

.MPListSort {
    display: none;
    width: 16px;
    height: 10px;
    margin-left: 3px;
    background-image: url(../Images/Reports/arrow-none.gif);
    background-repeat: no-repeat;
    cursor: pointer;
    background-color: Transparent;
}

.MPListSort-ASC {
    background-image: url(../Images/Reports/arrow-up.gif);
}

.MPListSort-DESC {
    background-image: url(../Images/Reports/arrow-down.gif);
}